WordPress.org

Plugin Directory

Changeset 559380


Ignore:
Timestamp:
06/17/12 14:04:45 (22 months ago)
Author:
toppa
Message:

updated .pot file

File:
1 edited

Legend:

Unmodified
Added
Removed
  • shashin/trunk/Languages/shashin.pot

    r559229 r559380  
    55"Project-Id-Version:  \n" 
    66"Report-Msgid-Bugs-To: http://wordpress.org/tag/shashin\n" 
    7 "POT-Creation-Date: 2012-06-16 22:01:55+00:00\n" 
     7"POT-Creation-Date: 2012-06-17 14:04:07+00:00\n" 
    88"MIME-Version: 1.0\n" 
    99"Content-Type: text/plain; charset=UTF-8\n" 
     
    11871187msgstr "" 
    11881188 
    1189 #: start.php:61 
     1189#: start.php:63 
    11901190msgid "To activate Shashin you need to have the current version of" 
    11911191msgstr "" 
    11921192 
    1193 #: start.php:63 
     1193#: start.php:65 
    11941194msgid "" 
    11951195"Click this link to view details, and then click the \"Install Now\" button " 
     
    11971197msgstr "" 
    11981198 
    1199 #: start.php:67 
     1199#: start.php:69 
    12001200msgid "Shashin not activated. You must have at least PHP 5.1.2 to use Shashin" 
    12011201msgstr "" 
    12021202 
    1203 #: start.php:71 
     1203#: start.php:73 
    12041204msgid "" 
    12051205"Shashin not activated. You must have at least WordPress 3.0 to use Shashin" 
Note: See TracChangeset for help on using the changeset viewer.